iMac grafikkort

Tråden skapades och har fått 14 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Umeå
  • 2008-10-16 16:36

Hej! Har just gått över från pc till mac (iMac 2.8 med radeonkortet) och undrar följande:

Har lyckats installera win xp på maccen genom boot camp och installerat drivrutinerna
med leopardskivan. Installerade flight simulator x och hoppades att det skulle flyta fint men jävlar så trögt och fult det var.

I XP kan jag inte göra några avancerade grafikinställningar (typ vertical sync och open gl osv) som jag minns att jag kunde med ett annat radeonkort i min gamla pc.

Har testat att ladda hem grafikkortsdrivrutiner från ati.com men installationen går ej att genomföra då den säger att drivisarna inte passar.

Hur ska jag gå till väga för att spelen ska flyta bättre och se schysstare ut?

MVH

  • Medlem
  • Jönköping
  • 2008-10-16 16:41

har du ex Leopard på originalskiva? isåfall finns drivrutiner på den skivan till windows.

Det var konstigt att amd's drivrutiner inte fungerade.. Det är ett helt vanligt Radeon kort som sitt i din iMac.

Gör ett nytt försök med drivrutinerna är mitt tips dom fungerar

  • Medlem
  • Umeå
  • 2008-10-16 16:46
Ursprungligen av Csoft:

har du ex Leopard på originalskiva? isåfall finns drivrutiner på den skivan till windows.

Det var konstigt att amd's drivrutiner inte fungerade.. Det är ett helt vanligt Radeon kort som sitt i din iMac.

Gör ett nytt försök med drivrutinerna är mitt tips dom fungerar

Tack för snabbt svar!

Jo jag har orginalskivan och den körde jag i när xp-installationen var klar, men det verkar
ju inte funka ändå.

Detta felmeddelande kommer upp när jag försöker med de nedladdade drivrutinerna:

"You have chosen to install Catalyst control center. The minimum .NET Framework version
required is 2.0.
Please install before launching application".

"Setup did not find a driver compatible with your current hardware or operating system.
Setup will now exit".

  • Medlem
  • Överallt
  • 2008-10-16 16:50
Ursprungligen av tjohoo:

Detta felmeddelande kommer upp när jag försöker med de nedladdade drivrutinerna:

"You have chosen to install Catalyst control center. The minimum .NET Framework version
required is 2.0.
Please install before launching application".

Då kanske du ska göra som det står - uppdatera din .NET Framework så den blir lite fräshare.

  • Medlem
  • Umeå
  • 2008-10-16 16:52
Ursprungligen av Mija:

Då kanske du ska göra som det står - uppdatera din .NET Framework så den blir lite fräshare.

Har du koll på hur man gör?

Installera alla uppdateringar till .NET via Windows Update?

  • Medlem
  • International user
  • 2008-10-16 16:56

Eller hämta .NET framework 3.5 från microsoft downloads.

  • Medlem
  • Umeå
  • 2008-10-16 17:10

Nu har jag uppdaterat .NET till 3,5 som rhesus tyckte men detta felet kvarstår vid installation av drivrutiner till grafikkortet :

"Setup did not find a driver compatible with your current hardware or operating system.
Setup will now exit".

  • Medlem
  • Umeå
  • 2008-10-16 17:22

hur har ni andra med imacs gått till väga?

  • Medlem
  • Jönköping
  • 2008-10-16 17:25

.net frameworket behövs bara om du vill kunna använda Catalyst Control Center... men ingenting som krävs för drivrutinerna och funktionen

Själv körde jag bara in bootcamp installationen och då funkade allt, har även uppdaterat med amd's drivrutiner...

Prova gå in i Systemhanteraren och ta bort grafikkorten där innan du installerar... Någonting tycks har blivit konstigt.

  • Medlem
  • Umeå
  • 2008-10-16 17:56

har gjort allt ovanstående men det vill inte funka..

  • Medlem
  • Jönköping
  • 2008-10-16 18:03

vad har du för iMac exakt? Vilket Radeon är det?

  • Medlem
  • Umeå
  • 2008-10-16 18:06

24" 2.8 GHz med ATI Radeon HD 2600 PRO 256 MB.

  • Medlem
  • Jönköping
  • 2008-10-16 18:16

Då har du samma grafikkort som mig, Har aldrig varit några problem i XP eller Vista

och det är inget pro det är ett Mobility Radeon HD 2600 XT... iaf enligt DevID

Här är dom drivrutinerna jag körde med sist i xp:
Drivers & Tools | GAME.AMD.COM

Välj option 2 display driver....

  • Medlem
  • Umeå
  • 2008-10-16 18:23

Okej, dessa drivrutiner var de jag testat med tidigare och de vill verkligen inte funka för mig. finns det någon annan lösning?

1
Bevaka tråden